site_name: མར།
page_logo_alt: མར་བཀོལ་ཆས་ཁྱད་ཆོས་མཚོན་རྟགས།
title: དྲ་རྒྱ་མེད་པའི་མི་ཚེ་སྔར་ལས་བདེ་པོ་བཟོས་ཡོད།<br /> སྤྱོད་སྒོ་ཆེ་བའི་ལག་ཆ་རག་པར་བྱོས།
fdroid_apps_caption: མར་བརྒྱུད་ནས་འཐོབ་ཐུབ་པའི་བཀོལ་ཆས་ཁ་ཤས།
fdroid_button_text: ཨན་ཌོ་བཀོལ་ཆས་ཕབ་ལེན།
chat_button_text: ཁ་བརྡ་ཁང་ཞིག་བཟོས།
app_tiles_image_alt: མར་བཀོལ་ཆས་ཁྱད་ཆོས་ཕྱོགས་བསྡུས།
view_all_apps: བཀོལ་ཆས་ཚང་མར་ལྟོས།
built_on_fdroid: F-Droid རིན་མེད་མཉེན་ཆས་ཀྱི་སྟེང་ནས་བསྐྲུན།
modal:
  butter_app_logo_alt: མར་བཀོལ་ཆས་ཀྱི་མཚོན་རྟགས།
  info_list:
  - མར་རུ་ཁག་གིས།
  - ཨན་ཌོ་ཁ་པར་ནང་ཕབ་ལེན་བྱེད་ཆོག
  - MB10 ལས་ཉུང་བ་ཡིན།
  button_text: ཨན་ཌོ་བཀོལ་ཆས་ཕབ་ལེན།
  warning: "ཁྱེད་ཀྱི་ཨན་ཌོ་ཁ་པར་སྟེང་དུ་ནང་འཇུག་བྱེད་པར། རྒྱུས་མེད་ཀྱི་ཁུངས་ནས་ཕབ་ལེན་བྱེད་ཆོག་པའི་ཁེ་དབང་སྤྲོད་དགོས།\n"
  title: 'མར: ཁྱབ་བསྒྲགས་མེད་པའི་རིན་མེད་ཀྱི་བཀོལ་ཆས་ཡིས་དྲ་སྦྲེལ་བྱས་མེད་པའི་སྐབས་སུ་ཁྱེད་ལ་རོགས་པ་བྱེད།'
  text: "དྲ་རྒྱ་ཉུང་ཙམ་མ་གཏོགས་མེད་པའི་གནས་སྐབས་སུའང་། གནས་ཚུལ་རྒྱུས་ལོན་དང་། སྤྲོ་སྐྱིད་རོལ་བ།\
    \ མི་ཚེ་དང་ཚོང་ལས་སོགས་དོ་དམ་བྱོས། མར་བཀོལ་ཆས་ཀྱིས་ཁ་པར་གྱི་གློག་རྫས་དང་དྲ་རྒྱ་ཉུང་བ་བཀོལ་མཁན་གྱི་བཀོལ་ཆས་ཁག་རྙེད་སླ་རུ་གཏོང་གི་ཡོད།\
    \ ཁྱེད་ཀྱིས་དགའ་ཤོས་ཁག་ཕབ་ལེན་བྱོས་དང་། མར་བརྒྱུད་ནས་ཁྱེད་ལ་རིན་མེད་ཀྱི་མཉེན་ཆས་གསར་སྣོན་རག་ཐུབ།\
    \ བརྒྱུད་སྐུར་བྱེད་འདོད་དམ། མར་བརྒྱུད་ནས་ཁྱེད་ཀྱི་ཉེ་འགྲམ་དུ་ཡོད་པའི་གྲོགས་པོར་བཀོལ་ཆས་གང་ཡང་གཏོང་ཆོག\
    \ དྲ་རྒྱ་མི་དགོས།\n"
captive:
  welcome_message: "མར་སྒམ་དུ་ཕེབས་པར་དགའ་བསུ་ཞུ།\n"
  continue_button: མུ་མཐུད།
  welcome_details: "དྲ་བ་འདིས་ཁྱེད་ལ་དྲ་རྒྱ་མཁོ་སྤྲོད་མི་བྱེད། དེའི་རྗེས་ཀྱི་ཅ་དངོས་ཡག་ཤོས་ཏེ་མར་བཀོལ་ཆས་མཁོ་སྤྲོད་བྱེད།\
    \ མར་གྱི་ནང་དུ་བཀོལ་ཆས་ཁག་ཅིག་ཕྱོགས་བསྡུས་བྱས་ཡོད་པ་དེས། དྲ་རྒྱ་མེད་པའི་མི་ཚེ་སྟབས་བདེ་རུ་གཏོང་གི་ཡོད།\
    \ \n<br/><br/>མཐུད་ཚར་ན། ཁྱེད་ཀྱི་དྲ་རྒྱ་བཤེར་ཆས་ཀྱི་ནང་དུ། http://butterbox.lan\
    \ འདི་ཁ་འབྱེད་རོགས། \n"
text:
  show_chat: "མར་སྒམ་གྱིས་ཁྱེད་ལ་ཨན་ཌོ་མཉེན་ཆས་ཕབ་ལེན་གྱི་མཛོད་ཅིག་དང་ཁ་བརྡ་ཁང་ཞིག་མཁོ་སྤྲོད་བྱེད་ཀྱི་ཡོད།\
    \ མར་བཀོལ་ཆས་ཕབ་ལེན་བྱས་ཏེ་འཚོལ་ཞིབ་བྱོས། ཁྱབ་བསྒྲགས་མེད་པའི་རིན་མེད་ཀྱི་བཀོལ་ཆས་ཕབ་ལེན་བྱོས།\
    \ ཡང་ན། བརྩེ་བ་ཁྱབ་སྤེལ་དང་། དྲ་རྒྱ་མེད་པའི་ཐོག་ནས་བཀོལ་ཆས་བརྒྱུད་སྐུར་བྱོས། ཡང་ན།\
    \ ཁ་བརྡ་ཁང་ཞིག་བཟོས་དང་། དྲ་ལམ་ན་མེད་དུས། དེའི་ནང་དུ་ཁྱེད་ཀྱི་ཆ་འཕྲིན་ཁག་ཉར་ཚགས་བྱེད་ངེས་ལ།\
    \ ཁྱེད་ཀྱི་ཡོ་ཆས་བསྐྱར་དུ་མར་སྒམ་ལ་མཐུད་སྐབས། ཆ་འཕྲིན་དེ་དག་བརྒྱུད་གཏོང་བྱེད་ངེས།\n"
  dont_show_chat: "མར་གྱི་ནང་དུ་བཀོལ་ཆས་ཁག་ཅིག་ཕྱོགས་བསྡུས་བྱས་ཡོད་པ་དེས། དྲ་རྒྱ་མེད་པའི་མི་ཚེ་སྟབས་བདེ་རུ་གཏོང་གི་ཡོད།\
    \ དེ་ཕབ་ལེན་བྱས་ཏེ་འཚོལ་ཞིབ་བྱོས། ཁྱབ་བསྒྲགས་མེད་པའི་རིན་མེད་ཀྱི་བཀོལ་ཆས་ཕབ་ལེན་བྱོས།\
    \ ཡང་ན། བརྩེ་བ་ཁྱབ་སྤེལ་དང་། དྲ་རྒྱ་མེད་པའི་ཐོག་ནས་བཀོལ་ཆས་བརྒྱུད་སྐུར་བྱོས།\n"
